headLoginBackgroundImage
HEAD
/api/v1/auth/background
const url = 'https://example.com/api/v1/auth/background';const options = {method: 'HEAD'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request HEAD \ --url https://example.com/api/v1/auth/backgroundPublic. Inspect the configured login background image without downloading it.
Responses
Section titled “ Responses ”Login background image metadata